:root {
  --tourcolorblue: #45aaf2;
  --tourcolorred: #fc5c65;
  --tourcolorblack: #778ca3;
}

.tourcontainer {
  width: 800px;
  margin: 30px;
}

.tourtwocolumns {
  width: 100%;
  column-count: 2;
  column-gap: 50px;

  margin: 30px 0;
}

.tourtwocolumns strong {
  text-transform: uppercase;
  font-weight: bold;
}
/*.tourtwocolumns strong::before {
  content: "\25B9  ";
}*/

.touroverviewlist {
  display: flex;
  flex-direction: column;

  margin-block-start: 0px;
  margin-block-end: 0;
  list-style-type: none;
  margin-inline-start: 0px;
  margin-inline-end: 30px;
  padding-inline-start: 0px;
}

.touroverviewlist li {
  display: flex;
  width: 100%;
  border-bottom: solid 1px black;
  padding: 7px 15px;
  list-style: none;
}

.touroverviewUpDown {
  display: flex;
  flex-direction: row;
}

.touroverviewUpDown div {
  width: 49.9%;
}

.fas.northwest, .far.northwest, .fal.northwest, .fad.northwest { transform: rotate(-135deg); }
.fas.northeast, .far.northeast, .fal.northeast, .fad.northeast  { transform: rotate(-45deg); }
.fas.southeast, .far.southeast, .fal.southeast, .fad.southeast  { transform: rotate(45deg); }
.fas.southwest, .far.southwest, .fal.southwest, .fad.southwest  { transform: rotate(135deg); }

.starfilled::before {
  /*background-image: url('data:image/png;base64,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');
 background-size: 1em 1em;*/
  display: inline-block;
  width: 1em;
  height: 1em;
  margin: 0 3px;
  content: "\2605";
}

.starempty::before {
  /*background-image: url('data:image/png;base64,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');
 background-size: 1em 1em;*/
  display: inline-block;
  width: 1em;
  height: 1em;
  margin: 0 3px;
  content: "\2606";
  /*opacity: 0.5;*/
}

.tourrating {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
}

.tourimage {
  width: 100%;
  height: auto;
}

.tourimage img {
  width: 100%;
  height: auto;
  max-height: 400px;
  object-fit: cover;
  object-position: center;
}
.tourimage div {
  width: calc(100% - 2 * 20px);
  text-align: right;
  font-size: 0.9em;
  position: relative;
  bottom: calc(5em + 20px);
  left: 0;
  padding: 20px;
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
  letter-spacing: 0.1em;
}

.tourheaderblock {
  width: 100%;
  /*height: 6em;
  display: flex;
  align-items: center;*/
  text-align: center;
}

.tourheaderblock img {
  width: 100%;
  height: auto;
  max-height: 200px;
  object-fit: cover;
  object-position: center;
}

.tourheaderblock .tourheader{
    font-size: 2em;
	position: relative;
	top: -2em;
	background-color: white;
	display: block;
	width: 80%;
	padding: 20px;
	margin: 0 calc(10% - 20px) calc(-2em - 30px) calc(10% - 20px);
}

.tourheader {
  font-size: 2em;
}

.tourheaderblock .tourlevelblock {
  flex: 0 0 4em;
  width: 4em;
  height: 4em;
  margin: 0 1em;
}

.tourleveleasy .tourlevelblock {
  background-color: var(--tourcolorblue);
}
.tourlevelmedium .tourlevelblock {
  background-color: var(--tourcolorred);
}
.tourlevelhard .tourlevelblock {
  background-color: var(--tourcolorblack);
}

.tourleveleasy .tourlevel {
  color: var(--tourcolorblue);
}
.tourlevelmedium .tourlevel {
  color: var(--tourcolorred);
}
.tourlevelhard .tourlevel {
  color: var(--tourcolorblack);
}

.tourremark {
  font-size: 0.8em;
  color: rgba(0, 0, 0, 0.6);
  font-style: italic;
  text-align: right;
  margin: 0;
  padding: 0;
}

.tourlinespace {
  line-height: 1.5em;
}

div.touritem{
	margin-bottom: 1em;
}

.tourtwocolumns table {
  min-width: 80%;
  border-collapse: collapse;
  margin-left: 1em;
}

.tourtwocolumns th,
td {
  text-align: center;
  width: 50%;
  border: 1px solid #ddd;
  padding: 4px;
}

.tourtwocolumns tr:nth-child(even) {
  background-color: #f2f2f2;
}

.tourtwocolumns tr:hover {
  background-color: #ddd;
}

.tourprint {
  cursor: pointer;
  text-align: right;
  margin-top: 20px;
  text-decoration: underline;
  font-size: 0.9em;
}

.tourrezension {
  width: 90%;
  margin: 1em 5%;
}

.rezensionname {
  display: flex;
  flex-direction: row;
  align-items: center;
  height: 3em;
}
.rezensionname i {
  font-size: 2.5em;
}
.rezensionname span {
  margin-left: 0.7em;
}

.rezensionstartitle {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  min-height: 2em;
}

.touroverviewlist .letterspacing,
.rezensionstartitle .letterspacing {
  letter-spacing: 0.5em;
  flex: 0 0 9em;
}

.rezensiontitle {
  font-weight: bold;
  margin-left: 0.7em;
}

.rezensiondetails {
  font-style: italic;
  color: rgba(0, 0, 0, 0.5);
  margin: 0 0 0.6em 1em;
  font-size: 0.9em;
}

.rezensiontext {
  line-height: 1.5em;
}

@media only screen and (max-width : 810px) {
  .tourcontainer{
  	width: initial;
  }
  
  .tourtwocolumns {
    column-count: 1;
  }
}